Subject: Re: Most Luminescent Mushroom?

From: Nyles <[email-masked]>
Date: Sun, 21 Apr 1996 15:23:13 -0700

Actually Fungi Perfecti has discontinued this product as it is
a possible parasite. But, this was the kit that did get me thinking 
about luminescent mushrooms and their cultivation.

I wish I had gotten a culture when I had the chance!

Nyles

On Sun, 21 Apr 1996, Peter Oei wrote:

> Fungi Perfecti has a product with sterilized sawdust medium, inoculated 
> with some kind of Mycena, which glows in the dark. I haven't grown it 
> yet. Contact for more details: [email-masked], Paul Stamets
> 
> Best wishes,
> 
> Peter Oei
> 
> 
>